NeoCal Documentation

NeoCal for Palm OS User Guide

Requirements

NeoCal for Palm OS is designed to run on Palm OSTM handhelds running at least Palm OS 3.5 or later including (but not limited to) these devices:

  • PalmOne Zire, Tungsten, and Treo series
  • Handspring Visor and Treo series
  • Sony CLIE series
  • IBM WorkPad series
  • TRG Products TRGpro, Handera 330
  • Kyocera Smartphone series
  • Samsung I300
  • Acer s-Series
  • Garmin iQue series
  • Tapwave Zodiac series

Additionally, you must have at least 315 KB RAM free to install NeoCal.

Note: This program is not compatible with the Pilot 1000, Pilot 5000, PalmPilot, and PalmPilot Professional devices.